@import url(reset.css);
@charset "UTF-8";
/* CSS Document */

/* IE fix */
.fix:after { clear:both; content:"."; display:block; height:0pt; visibility:hidden; }
	* html .fix { height:1%; }
	.clr { clear: both; }



html, body {height:100%; color:#fff; }
body { min-height: 100%; }

hr{ display: block; clear: both; margin: 20px 0; color: #666; background: #666; border-color: #666;  }



body {font: 0.8125em Verdana, sans-serif; line-height:1.6em; color: /*#ddaa13*/ #fff; background: #000;}

/* layout */
.wrapperHome { width:730px; margin:0 auto; }
#header{ margin:0 auto; border-bottom:1px solid #ddaa13; }
#header .wrapperHome { text-align:center; }
#headerTagLine { margin:0 auto; }


/* home */
#homeSplash{ background:url(../images/Graphics/splash_house2.jpg) bottom right no-repeat scroll; }
	#homeSplashPad { padding: 80px 250px 20px 20px;}
	#homeSplash a:hover{border-bottom:none;}



#innerCols{ width:100%; height:100%;}
	
	#leftCol{ float:left; width:18%; height:100%;  border-right:1px solid #ffec91; background:#dda913 url(../images/Graphics/main_house_bg.gif) left bottom no-repeat scroll; }
	
	#rightCol{ float:right; width:80%; margin:0 auto;  }
		#rightColinner{ margin:0 auto; width:670px; }

.imgHeader{ border-bottom:1px solid #cc9900; }
	.imgHeader img{ margin:0 auto;}	
.imgFloatRight{ float:right; padding:0 0 0.5em 1em; }

/* footer */
#footerBar{ margin:0 auto; border-top:1px solid #ddaa13; }



/* nav */
#mainNav{background:#dda913 url(../images/Graphics/main_nav_bg.gif) bottom left no-repeat scroll;}
	#mainNav ul#nav{list-style:none; margin:0em}
	#mainNav ul#navli{ padding:0 0.25em;font:normal 0.9em/1.2em Verdana, sans-serif;}
	#mainNav  a{ display:block; padding:0.5em; text-decoration:none; color:#fff; border-bottom: 1px solid #e0a212; }
	#mainNav a:hover{ color:#666;background:#ffec91 url(../images/Graphics/bg-link.gif) 1em bottom no-repeat scroll;}

#footerBar ul#nav{list-style:none; margin:1em}
	#footerBar ul#nav li{ float:left;}
	#footerBar a{ color: #666; padding:0.5em; }
	#footerBar a:hover{ color:#ccc;}

ul#subNav{list-style:none; margin:1em; }
ul#subNav li{float:left; list-style:none;}
	#subNav a{ padding:0.25em; color:#D59A12; }



	
#addressBar { padding:2em 0;text-align:center; color:#fff; }
#addressBar a{ color:#fff;}

.thumbs{ margin:2em 0 0;}
.thumbs td{ padding:1em;}
.thumbs img{ float:left; padding:0 1em 0.5em 0;}
.thumbs p{ padding:0em 0 0;}


/* links */
a {text-decoration: none;}
a img {border: none;}

a:link, a:visited {color: #ccc; /*border-bottom: 1px solid #555;*/}
html body a:hover {color: #fff; border-bottom:1px solid #555; /* background-color: #F4F2E4;  */ }

#rightCol a:link, #rightCol a:visited {color: #ccc; padding:0.25em; /*border-bottom: 1px solid #555;*/}
#rightCol a:hover {color: #666; border-bottom:1px solid #555; background-color: #F4F2E4; }

#rightCol .thumbs a:hover { background:none; }


/* general */

h1, Header { margin:0.75em 0; font: normal 1.5em Verdana, sans-serif; color:#CC9900; }
h2, SubHeader { margin:0.75em 0; font: normal 1.2em Verdana, sans-serif;color:#fff;}
h3 {font: normal 1.3em Verdana, Arial, sans-serif; letter-spacing: 1px; color:#CC9900; }

h1,h2,h3{display:block;}

p{margin:1em 0;}
tr{vertical-align:top;}

ul, ol {list-style:none;}
#rightCol li{ list-style:inside; list-style-type:circle;}
#rightCol li { padding:0 0 0 1em;}



blockquote {padding: 0.25em 40px;}
blockquote {font: italic 1.05em Georgia, Times, serif; margin: 0.25em 0; /*background: url() 10px 0.75em no-repeat;*/}

caption {padding: 0.75em; font: 1.5em Georgia, Times, serif; border: 1px solid #B2B2B2; border-width: 1px 0 2px; background: #EEE;}


.whiteTxt{ color: #fff; }
.gap30px { height: 30px; }